#Eu, como desenvolvedor, quero recuperar os sprints de um projeto
Feature: Retrive the sprints of a project

    Scenario: get all sprints
    Given the organization's projects
    When i request all sprints of a project to API
    Then i get a list of sprints 

